apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: lan-readonly-binding
subjects:
- kind: ServiceAccount
  name: lan-readonly
  namespace: swarm
roleRef:
  kind: ClusterRole
  name: cluster-readonly
  apiGroup: rbac.authorization.k8s.io
